Symantec Endpoint Protection Manager and Client Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 91444
Class: Input Validation Error
CVE: CVE-2016-3652
Remote: Yes
Local: No
Published: Jun 28 2016 12:00AM
Updated: Jun 28 2016 12:00AM
Credit: John Page aka hyp3rlinx.
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus